|  | Home · All Classes · All Functions · Overviews

# FixedPoint Class Reference
(QAbstractFontEngine::FixedPoint)
[QtGui module]

QAbstractFontEngine::FixedPoint defines a point in the place using 26.6 fixed point precision. More...

     #include <QAbstractFontEngine>

This class is under development and is subject to change.

This class was introduced in Qt 4.3.

- List of all members, including inherited members

## Public Variables

Fixed | x
Fixed | y

## Detailed Description

QAbstractFontEngine::FixedPoint defines a point in the place using 26.6 fixed point precision.

## Member Variable Documentation

### Fixed FixedPoint::x

The x coordinate of this point.

### Fixed FixedPoint::y

The y coordinate of this point.